// Mozilla User Preferences

// DO NOT EDIT THIS FILE.
//
// If you make changes to this file while the application is running,
// the changes will be overwritten when the application exits.
//
// To change a preference value, you can either:
// - modify it via the UI (e.g. via about:config in the browser); or
// - set it within a user.js file in your profile.

user_pref("app.normandy.first_run", false);
user_pref("app.normandy.migrationsApplied", 10);
user_pref("app.normandy.user_id", "01fa3db5-4ffe-4c68-b67b-fe7060eafd6c");
user_pref("app.shield.optoutstudies.enabled", false);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 1599881657);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1599886316);
user_pref("app.update.lastUpdateTime.recipe-client-addon-run", 1599881819);
user_pref("app.update.lastUpdateTime.rs-experiment-loader-timer", 1599884510);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 1599881177);
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", 1599881537);
user_pref("app.update.lastUpdateTime.telemetry_modules_ping", 1599881087);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 1599881777);
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.bookmarks.showMobileBookmarks", false);
user_pref("browser.cache.disk.amount_written", 198594);
user_pref("browser.cache.disk.capacity", 358400);
user_pref("browser.cache.disk.filesystem_reported", 1);
user_pref("browser.cache.disk.smart_size.first_run", false);
user_pref("browser.contentblocking.category", "standard");
user_pref("browser.ctrlTab.migrated", true);
user_pref("browser.ctrlTab.recentlyUsedOrder", false);
user_pref("browser.download.panel.shown", true);
user_pref("browser.download.useDownloadDir", false);
user_pref("browser.laterrun.bookkeeping.profileCreationTime", 1599881027);
user_pref("browser.laterrun.bookkeeping.sessionCount", 31);
user_pref("browser.laterrun.enabled", true);
user_pref("browser.migration.version", 96);
user_pref("browser.newtabpage.activity-stream.feeds.section.highlights", false);
user_pref("browser.newtabpage.activity-stream.feeds.snippets", false);
user_pref("browser.newtabpage.activity-stream.feeds.topsites", false);
user_pref("browser.newtabpage.activity-stream.impressionId", "{11409cdc-d9be-439e-b2df-bc82c18f151b}");
user_pref("browser.newtabpage.activity-stream.migrationExpired", true);
user_pref("browser.newtabpage.activity-stream.migrationRemainingDays", 2);
user_pref("browser.newtabpage.activity-stream.prerender", false);
user_pref("browser.newtabpage.activity-stream.showTopSites", false);
user_pref("browser.newtabpage.enhanced", true);
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pageActions.persistedActions", "{\"version\":1,\"ids\":[\"bookmark\",\"bookmarkSeparator\",\"copyURL\",\"emailLink\",\"sendToDevice\",\"pocket\",\"pinTab\",\"addSearchEngine\"],\"idsInUrlbar\":[\"pocket\",\"bookmark\"]}");
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.places.smartBookmarksVersion", 8);
user_pref("browser.rights.3.shown", true);
user_pref("browser.safebrowsing.provider.google4.lastupdatetime", "1599886445796");
user_pref("browser.safebrowsing.provider.google4.nextupdatetime", "1599888239796");
user_pref("browser.safebrowsing.provider.mozilla.lastupdatetime", "1599886289692");
user_pref("browser.safebrowsing.provider.mozilla.nextupdatetime", "1599889889692");
user_pref("browser.search.countryCode", "BR");
user_pref("browser.search.region", "BR");
user_pref("browser.search.suggest.enabled.private", true);
user_pref("browser.search.useDBForOrder", true);
user_pref("browser.sessionstore.upgradeBackup.latestBuildID", "20200831163820");
user_pref("browser.shell.mostRecentDateSetAsDefault", "1599886287");
user_pref("browser.slowStartup.averageTime", 2914);
user_pref("browser.slowStartup.samples", 1);
user_pref("browser.startup.homepage_override.buildID", "20200831163820");
user_pref("browser.startup.homepage_override.mstone", "80.0.1");
user_pref("browser.startup.lastColdStartupCheck", 1599886287);
user_pref("browser.startup.page", 3);
user_pref("browser.tabs.closeWindowWithLastTab", false);
user_pref("browser.tabs.drawInTitlebar", true);
user_pref("browser.uiCustomization.state", "{\"placements\":{\"widget-overflow-fixed-list\":[],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"home-button\",\"new-tab-button\",\"urlbar-container\",\"feed-button\",\"downloads-button\",\"webide-button\",\"fxa-toolbar-menu-button\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"privatebrowsing-button\",\"tabbrowser-tabs\",\"alltabs-button\"],\"PersonalToolbar\":[\"personal-bookmarks\"]},\"seen\":[\"developer-button\",\"webide-button\"],\"dirtyAreaCache\":[\"PersonalToolbar\",\"nav-bar\",\"TabsToolbar\",\"toolbar-menubar\"],\"currentVersion\":16,\"newElementCount\":9}");
user_pref("browser.uidensity", 1);
user_pref("browser.urlbar.placeholderName", "Google");
user_pref("browser.urlbar.timesBeforeHidingSuggestionsHint", 0);
user_pref("datareporting.healthreport.uploadEnabled", false);
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1599881038236");
user_pref("devtools.onboarding.telemetry.logged", true);
user_pref("devtools.performance.recording.interval", 1000000);
user_pref("devtools.webide.autoinstallADBHelper", false);
user_pref("distribution.canonical.bookmarksProcessed", true);
user_pref("distribution.iniFile.exists.appversion", "80.0.1");
user_pref("distribution.iniFile.exists.value", true);
user_pref("doh-rollout.balrog-migration-done", true);
user_pref("doh-rollout.doneFirstRun", true);
user_pref("dom.push.userAgentID", "0c23e77440d84d0b96b803fb3262ffcb");
user_pref("experiments.activeExperiment", false);
user_pref("extensions.activeThemeID", "default-theme@mozilla.org");
user_pref("extensions.adbhelper@mozilla.org.debug", false);
user_pref("extensions.blocklist.pingCountTotal", 5);
user_pref("extensions.blocklist.pingCountVersion", -1);
user_pref("extensions.databaseSchema", 32);
user_pref("extensions.getAddons.cache.lastUpdate", 1599881659);
user_pref("extensions.getAddons.databaseSchema", 6);
user_pref("extensions.incognito.migrated", true);
user_pref("extensions.lastAppBuildId", "20200831163820");
user_pref("extensions.lastAppVersion", "80.0.1");
user_pref("extensions.lastPlatformVersion", "80.0.1");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"addons\":{}}");
user_pref("extensions.ui.dictionary.hidden", true);
user_pref("extensions.ui.experiment.hidden", true);
user_pref("extensions.ui.lastCategory", "addons://list/plugin");
user_pref("extensions.ui.locale.hidden", false);
user_pref("extensions.webcompat.perform_injections", true);
user_pref("extensions.webcompat.perform_ua_overrides", true);
user_pref("extensions.webextensions.uuids", "{\"screenshots@mozilla.org\":\"c92283e2-f027-42df-89c8-aa0fb18f3e11\",\"formautofill@mozilla.org\":\"e9941a32-46e8-47f2-894c-f8ebb697cbd7\",\"webcompat@mozilla.org\":\"2c44eeb1-21b4-41c8-9318-91c6c139439e\",\"doh-rollout@mozilla.org\":\"3c2a0177-656e-4aa4-88fc-bd8635cf69d3\",\"webcompat-reporter@mozilla.org\":\"0ef29cd6-7456-4b6a-a5f4-3b35808997d4\",\"default-theme@mozilla.org\":\"18599c8f-31b1-4f1d-90d7-0de26b821513\",\"google@search.mozilla.org\":\"c6eb694c-0d8e-4ccb-b9d5-e63e44350591\",\"wikipedia@search.mozilla.org\":\"f2cccc4b-7dcc-4f4d-b4f2-98b3c9dae891\",\"mercadolivre@search.mozilla.org\":\"620b8b7d-acba-4068-a275-8bf13dc86b4c\",\"bing@search.mozilla.org\":\"ebbbbb81-bd5d-442b-8acf-5af0ddf670f5\",\"ddg@search.mozilla.org\":\"bfaed460-af88-4dd9-a928-a205aaacf692\",\"amazondotcom@search.mozilla.org\":\"8e3562e7-1586-4ffe-92a8-8a0e5d592295\"}");
user_pref("font.internaluseonly.changed", true);
user_pref("gecko.handlerService.migrated", true);
user_pref("general.smoothScroll", false);
user_pref("general.warnOnAboutConfig", false);
user_pref("identity.fxaccounts.toolbar.accessed", true);
user_pref("media.gmp.storage.version.observed", 1);
user_pref("network.cookie.prefsMigrated", true);
user_pref("network.predictor.cleaned-up", true);
user_pref("pdfjs.enabledCache.initialized", true);
user_pref("pdfjs.enabledCache.state", false);
user_pref("pdfjs.migrationVersion", 2);
user_pref("pdfjs.previousHandler.alwaysAskBeforeHandling", true);
user_pref("pdfjs.previousHandler.preferredAction", 4);
user_pref("places.history.expiration.transient_current_max_pages", 112348);
user_pref("plugin.disable_full_page_plugin_for_types", "application/pdf");
user_pref("privacy.cpd.offlineApps", true);
user_pref("privacy.cpd.siteSettings", true);
user_pref("privacy.sanitize.pending", "[]");
user_pref("privacy.sanitize.timeSpan", 0);
user_pref("security.disable_button.openCertManager", false);
user_pref("security.sandbox.content.tempDirSuffix", "73762408-1d4b-47e7-94e9-5842a06bc417");
user_pref("security.sandbox.plugin.tempDirSuffix", "ac49af47-a79f-41c1-a365-28b4a32a4185");
user_pref("security.tls.version.enable-deprecated", true);
user_pref("services.blocklist.addons-mlbf.checked", 1599882957);
user_pref("services.blocklist.clock_skew_seconds", 36);
user_pref("services.blocklist.gfx.checked", 1599882957);
user_pref("services.blocklist.plugins.checked", 1599882957);
user_pref("services.settings.clock_skew_seconds", -1419);
user_pref("services.settings.last_etag", "\"1599847578511\"");
user_pref("services.settings.last_update_seconds", 1599882957);
user_pref("services.settings.main.anti-tracking-url-decoration.last_check", 1599882957);
user_pref("services.settings.main.cfr-fxa.last_check", 1599882957);
user_pref("services.settings.main.cfr.last_check", 1599882957);
user_pref("services.settings.main.fxmonitor-breaches.last_check", 1599882957);
user_pref("services.settings.main.hijack-blocklists.last_check", 1599882957);
user_pref("services.settings.main.language-dictionaries.last_check", 1599882957);
user_pref("services.settings.main.message-groups.last_check", 1599882957);
user_pref("services.settings.main.messaging-experiments.last_check", 1599882957);
user_pref("services.settings.main.normandy-recipes-capabilities.last_check", 1599882957);
user_pref("services.settings.main.partitioning-exempt-urls.last_check", 1599882957);
user_pref("services.settings.main.pioneer-study-addons.last_check", 1599882957);
user_pref("services.settings.main.search-config.last_check", 1599882957);
user_pref("services.settings.main.search-default-override-allowlist.last_check", 1599882957);
user_pref("services.settings.main.sites-classification.last_check", 1599882957);
user_pref("services.settings.main.tippytop.last_check", 1599882957);
user_pref("services.settings.main.url-classifier-skip-urls.last_check", 1599882957);
user_pref("services.settings.main.whats-new-panel.last_check", 1599882957);
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.clients.lastSyncLocal", "0");
user_pref("services.sync.declinedEngines", "");
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("services.sync.tabs.lastSyncLocal", "0");
user_pref("signon.importedFromSqlite", true);
user_pref("signon.rememberSignons", false);
user_pref("storage.vacuum.last.index", 1);
user_pref("toolkit.startup.last_success", 1599886285);
user_pref("toolkit.telemetry.cachedClientID", "c0ffeec0-ffee-c0ff-eec0-ffeec0ffeec0");
user_pref("toolkit.telemetry.pioneer-new-studies-available", true);
user_pref("toolkit.telemetry.previousBuildID", "20200831163820");
user_pref("toolkit.telemetry.reportingpolicy.firstRun", false);
user_pref("ui.key.menuAccessKeyFocuses", false);
